.contact_us {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: none;
    background-color: #000;
    position: fixed;
    bottom: 20px ;
    right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999999999;
}